logica.reportes

## Class ReporteApoderadosMasEstudiantes

- java.lang.Object
- - logica.reportes.ReporteApoderadosMasEstudiantes

    public class ReporteApoderadosMasEstudiantes
    extends java.lang.Object

Clase que almacena a los apoderados con mas de un estudiante.

### Constructor Summary

Constructors
Constructor and Description
`ReporteApoderadosMasEstudiantes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReporteApoderadosMasEstudiantes

    public ReporteApoderadosMasEstudiantes()